.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.811154;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,-0.397312,0.401494,0.000000,0,0);-ms-transform:matrix(0.000000,-0.397312,0.401494,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.397312,0.401494,0.000000,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.432008,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.432008,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.432008,0.000000,0.000000,0.401494,0,0);}
.m3{transform:matrix(1.605978,0.000000,0.000000,1.605978,0,0);-ms-transform:matrix(1.605978,0.000000,0.000000,1.605978,0,0);-webkit-transform:matrix(1.605978,0.000000,0.000000,1.605978,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._c{margin-left:-160.316000px;}
._9{margin-left:-81.796000px;}
._b{margin-left:-72.384000px;}
._d{margin-left:-70.980000px;}
._8{margin-left:-69.628000px;}
._7{margin-left:-64.608400px;}
._3{margin-left:-18.000000px;}
._a{margin-left:-5.460000px;}
._1{margin-left:-3.888000px;}
._0{margin-left:-2.040000px;}
._2{margin-left:-1.020000px;}
._6{width:139.072000px;}
._5{width:144.384000px;}
._4{width:285.408000px;}
.fc0{color:rgb(131,206,65);}
.fc4{color:transparent;}
.fc1{color:rgb(255,255,255);}
.fc2{color:rgb(13,9,6);}
.fc3{color:rgb(35,31,32);}
.fsb{font-size:19.200000px;}
.fs6{font-size:20.988000px;}
.fs7{font-size:24.000000px;}
.fs9{font-size:25.873600px;}
.fsa{font-size:28.000000px;}
.fs8{font-size:32.000000px;}
.fs5{font-size:36.000000px;}
.fs1{font-size:46.640000px;}
.fs4{font-size:52.000000px;}
.fs2{font-size:69.960000px;}
.fs3{font-size:72.000000px;}
.fsc{font-size:76.000000px;}
.fs0{font-size:120.000000px;}
.y0{bottom:0.000000px;}
.y25{bottom:6.839377px;}
.y29{bottom:47.065908px;}
.y28{bottom:98.634816px;}
.y27{bottom:106.779532px;}
.y26{bottom:120.269745px;}
.y22{bottom:202.764164px;}
.y21{bottom:224.965200px;}
.y20{bottom:249.505022px;}
.y23{bottom:277.945121px;}
.y1f{bottom:328.487006px;}
.y18{bottom:339.428051px;}
.y1e{bottom:350.977119px;}
.y17{bottom:368.335650px;}
.y1d{bottom:373.467231px;}
.y1c{bottom:395.957343px;}
.y16{bottom:397.243249px;}
.y1b{bottom:418.447455px;}
.y15{bottom:426.150848px;}
.y1a{bottom:440.937567px;}
.y13{bottom:455.058448px;}
.y14{bottom:459.871563px;}
.y19{bottom:463.427679px;}
.y12{bottom:492.482547px;}
.y24{bottom:674.729060px;}
.y11{bottom:817.291382px;}
.y10{bottom:838.972082px;}
.yf{bottom:860.652781px;}
.ye{bottom:882.333480px;}
.yd{bottom:904.014180px;}
.yc{bottom:925.694879px;}
.yb{bottom:947.375578px;}
.ya{bottom:969.056278px;}
.y9{bottom:990.736977px;}
.y8{bottom:1012.417677px;}
.y7{bottom:1034.098376px;}
.y6{bottom:1071.854270px;}
.y5{bottom:1108.697487px;}
.y4{bottom:1143.386606px;}
.y1{bottom:1201.201804px;}
.y3{bottom:1217.245522px;}
.y2{bottom:1223.139299px;}
.he{height:13.843200px;}
.h8{height:15.331078px;}
.hb{height:15.533017px;}
.h9{height:17.531250px;}
.hc{height:18.111520px;}
.hd{height:20.384766px;}
.ha{height:23.375000px;}
.h7{height:26.296875px;}
.h3{height:33.627440px;}
.h6{height:37.984375px;}
.h4{height:50.441160px;}
.h5{height:51.912000px;}
.hf{height:54.796000px;}
.h2{height:86.520000px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w2{width:90.368367px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x1a{left:25.369951px;}
.x17{left:84.955098px;}
.xc{left:86.684896px;}
.xb{left:96.846721px;}
.xf{left:101.136929px;}
.x1b{left:162.242294px;}
.xd{left:199.414576px;}
.xe{left:205.623447px;}
.x16{left:294.539528px;}
.x1{left:382.787041px;}
.x8{left:422.501906px;}
.x7{left:434.587531px;}
.xa{left:440.910426px;}
.x9{left:448.682074px;}
.x18{left:463.248934px;}
.x19{left:464.699132px;}
.x2{left:473.074145px;}
.x3{left:482.624092px;}
.x15{left:542.807786px;}
.x11{left:545.716372px;}
.x10{left:547.636800px;}
.x14{left:552.851731px;}
.x13{left:554.997318px;}
.x12{left:590.613407px;}
.x4{left:667.631763px;}
.x5{left:677.181870px;}
.x6{left:682.855629px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._c{margin-left:-133.099396pt;}
._9{margin-left:-67.909617pt;}
._b{margin-left:-60.095478pt;}
._d{margin-left:-58.929833pt;}
._8{margin-left:-57.807360pt;}
._7{margin-left:-53.639930pt;}
._3{margin-left:-14.944167pt;}
._a{margin-left:-4.533064pt;}
._1{margin-left:-3.227940pt;}
._0{margin-left:-1.693672pt;}
._2{margin-left:-0.846836pt;}
._6{width:115.461958pt;}
._5{width:119.872148pt;}
._4{width:236.954718pt;}
.fsb{font-size:15.940445pt;}
.fs6{font-size:17.424899pt;}
.fs7{font-size:19.925556pt;}
.fs9{font-size:21.481078pt;}
.fsa{font-size:23.246483pt;}
.fs8{font-size:26.567409pt;}
.fs5{font-size:29.888335pt;}
.fs1{font-size:38.721998pt;}
.fs4{font-size:43.172039pt;}
.fs2{font-size:58.082997pt;}
.fs3{font-size:59.776669pt;}
.fsc{font-size:63.097596pt;}
.fs0{font-size:99.627782pt;}
.y0{bottom:0.000000pt;}
.y25{bottom:5.678267pt;}
.y29{bottom:39.075600pt;}
.y28{bottom:81.889733pt;}
.y27{bottom:88.651733pt;}
.y26{bottom:99.851733pt;}
.y22{bottom:168.341200pt;}
.y21{bottom:186.773200pt;}
.y20{bottom:207.146933pt;}
.y23{bottom:230.758800pt;}
.y1f{bottom:272.720267pt;}
.y18{bottom:281.803867pt;}
.y1e{bottom:291.392267pt;}
.y17{bottom:305.803867pt;}
.y1d{bottom:310.064267pt;}
.y1c{bottom:328.736267pt;}
.y16{bottom:329.803867pt;}
.y1b{bottom:347.408267pt;}
.y15{bottom:353.803867pt;}
.y1a{bottom:366.080267pt;}
.y13{bottom:377.803867pt;}
.y14{bottom:381.799867pt;}
.y19{bottom:384.752267pt;}
.y12{bottom:408.874533pt;}
.y24{bottom:560.181333pt;}
.y11{bottom:678.541067pt;}
.y10{bottom:696.541067pt;}
.yf{bottom:714.541067pt;}
.ye{bottom:732.541067pt;}
.yd{bottom:750.541067pt;}
.yc{bottom:768.541067pt;}
.yb{bottom:786.541067pt;}
.ya{bottom:804.541067pt;}
.y9{bottom:822.541067pt;}
.y8{bottom:840.541067pt;}
.y7{bottom:858.541067pt;}
.y6{bottom:889.887200pt;}
.y5{bottom:920.475600pt;}
.y4{bottom:949.275600pt;}
.y1{bottom:997.275600pt;}
.y3{bottom:1010.595600pt;}
.y2{bottom:1015.488800pt;}
.he{height:11.493061pt;}
.h8{height:12.728344pt;}
.hb{height:12.896000pt;}
.h9{height:14.554996pt;}
.hc{height:15.036755pt;}
.hd{height:16.924075pt;}
.ha{height:19.406662pt;}
.h7{height:21.832495pt;}
.h3{height:27.918561pt;}
.h6{height:31.535825pt;}
.h4{height:41.877841pt;}
.h5{height:43.098979pt;}
.hf{height:45.493366pt;}
.h2{height:71.831631pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w2{width:75.026667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x1a{left:21.062933pt;}
.x17{left:70.532400pt;}
.xc{left:71.968533pt;}
.xb{left:80.405200pt;}
.xf{left:83.967067pt;}
.x1b{left:134.698667pt;}
.xd{left:165.560267pt;}
.xe{left:170.715067pt;}
.x16{left:244.536000pt;}
.x1{left:317.801867pt;}
.x8{left:350.774400pt;}
.x7{left:360.808267pt;}
.xa{left:366.057733pt;}
.x9{left:372.510000pt;}
.x18{left:384.603867pt;}
.x19{left:385.807867pt;}
.x2{left:392.761067pt;}
.x3{left:400.689733pt;}
.x15{left:450.656133pt;}
.x11{left:453.070933pt;}
.x10{left:454.665333pt;}
.x14{left:458.994933pt;}
.x13{left:460.776267pt;}
.x12{left:490.345867pt;}
.x4{left:554.288933pt;}
.x5{left:562.217733pt;}
.x6{left:566.928267pt;}
}
